recovery:
  state:
    round: 702
    hash: "b61da27e72db8f7f1e2142237441f636856988f4ae17bbe53fdd6acfd6dd2f476b0ef8c0d5944273d23060cf513f8244"
    timestamp: "2025-11-03T21:23:00.226279710Z"
  bootstrap: null
  package: null
  stream: null
